--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::ValidatesIsConfirmed
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: validates_is_confirmed
name: ValidatesIsConfirmed
superclass: 
